org.apache.ignite.internal.processors.cache

## Class GridCacheEntryRedeployException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.ignite.internal.processors.cache.GridCacheEntryRedeployException

All Implemented Interfaces:
  Serializable

    public class GridCacheEntryRedeployException
    extends Exception

Thrown when an entry could not be redeployed.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`GridCacheEntryRedeployException(String msg)` Creates exception with error message.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GridCacheEntryRedeployException

    public GridCacheEntryRedeployException(String msg)

Creates exception with error message.

Parameters:
  `msg` - Error message.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021